0 Replies Latest reply on Sep 1, 2014 5:46 AM by roman jablonka

    Does WildFly support MyFaces 1.2?

    roman jablonka Newbie

      I have done alike the discription Steps to add any new JSF implementation or version to WildFly on WildFly 8.1.0 final and test ist with the  provided test application there for

      • mojarra-1.2_15 which works as expected
      • myfaces-2.1.14 which works as expected
      • myfaces-1.2.12 which produces exception while deployment, and is marked deployment failed.

       

      MyFaces 1.2.12 is an implementation of Faces 1.2, so I would expect, it is  working at WildFly.

      Am i right?